
.home .page-sect .page-cont{padding-top: 50px;}
.home .page-sect .page-cont h1{margin-bottom: 20px;color: #2a4285;}
.home .page-sect .page-cont p{width: 800px;max-width: 100%;margin-bottom:50px;}
.home .page-sect .page-cont .wp-block-image.first{margin-top:50px;}
.home .page-sect .page-cont .wp-block-image{width:100%;margin-bottom:20px;}
.home .page-sect .page-cont .wp-block-image img{min-width:100%;}
.home .page-sect .page-cont .wp-block-image.mobile{display:none;}

.col2-wrap{padding: 40px 0;display: flex;}
.col2-wrap .item{width: 100%;padding:0 20px;}
.col2-wrap .item.item-1{padding-left:0;}
.col2-wrap .item.item-2{padding-right:0;}
.col2-wrap .item p{margin-bottom: 19px;}
.col2-wrap .item p:last-child{margin-bottom:0;}

.page .page-sect .page-cont p,
.page .page-sect .page-cont h3{margin-bottom:20px;}

body.page-template-template-thankyou main .page-sect .page-cont .about-sect .intro-sect{padding-left:0;}
body.page-template-template-thankyou main .page-sect .page-cont .about-sect .intro-sect p{padding-bottom:0;}

body main .page-sect .page-cont .products-sect .main-sect > ul > li article .product-desc p{margin-bottom:0;}

.page-id-230.page .page-sect .page-cont p, 
.page-id-230.page .page-sect .page-cont h3{margin-bottom:0;}

body main .page-sect .page-cont .products-sect .main-sect > ul > li article .product-desc p.note .text-center{text-align: center !important;display: block;font-size: 14px !important;}
.has-mobile-menu{}
.has-mobile-menu ul{display:none !important;}

.footer-sect .widget{}
.footer-sect .widget h2{font-family: 'Montserrat', sans-serif;font-weight: bold;font-size: 20px;}
.footer-sect .widget a{color:#FFF;}
.footer-sect .widget ul li{font-size: 14px;margin: 5px 0;color:#FFF;}
.footer-sect .widget ul li a:hover{text-decoration:underline;}
.footer-sect .opening-hours{font-size:14px;}
.footer-sect .socials{}
.footer-sect ul.socials li{display: inline-block;margin: 0 3px 3px 3px;}
.footer-sect ul.socials li a{display:block;}
.footer-sect ul.socials li img{width:40px;}

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

article.product-item{position:relative;}
article.product-item .anchor{position: absolute;top: -175px;}

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

.owl-carousel .owl-item img{/*min-height:173px;*/background:#FFF;}

.package-sect.show{padding-bottom: 20px !important;}
.access-sect-packages{max-height: 800px;overflow: hidden;margin-bottom: 80px;display:none;visibility:hidden;}
.access-sect-packages .blurb{}
.access-sect-packages .blurb ul{}
.access-sect-packages .blurb ul li{font-size: 10px;text-align: center;margin-bottom: 3px;color: #666;transition:all 0.25s linear;}
.access-sect-packages .item:hover .blurb ul li{color:#000;}
.access-sect-packages .people{font-size: 10px;text-align: center;margin-bottom: 3px;color: #2b4285;display: block;font-weight: 400;}

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time, 
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd, 
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }

@media(max-width:767px){
	body main .page-sect .page-cont .extras-sect .extras-cont li{float:none;width:100%}
	body main .page-sect .page-cont .cart-sect,
	.checkout-sect .inner{padding-left:0;padding-right:0;}
	.has-mobile-menu{padding-bottom: 25px !important;margin-bottom: 17px !important;}
	.has-mobile-menu ul{display:block !important;}
	.has-mobile-menu ul li{}
	.has-mobile-menu ul li a{background: #2b4285;text-align: center;color: #FFF !important;padding: 13px 0;cursor: pointer;border-radius: 5px;}
}